#sp-news-letter-wrapper {
  background: url("/images/demo/slideshow/1.jpg") no-repeat fixed 0 0 / cover  rgba(0, 0, 0, .3);
  padding: 50px 0;
}

.hikashop_product_cart_image {max-height:30px;}

.row-fluid [class*="span"] {margin-left: 0;}
.logo-wrapper img {height:80px;position:relative;top:-20px;margin-bottom:-20px;}

.hikashop_product_name {clear:both;}

#sp-header-wrapper #sp-top-right .searchwrapper form .radon_search_input {
  position: relative; width:300px;right:5px;float:right;
}

.phrases, .only, .form-limit, .result-created {display:none;}

.result-text{display:block;}
#mod-search-searchword {border:1px solid #fff!important;margin-top:5px;border-radius:8px;}


.btn, .btn.btn-primary, button {
  background: #c00 none repeat scroll 0 0;
}

.btn:hover, .btn.btn-primary:hover, button:hover {
  background: #a00 none repeat scroll 0 0;
}


input[type="submit"], input[type="button"], textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border-color: #aaa;
  border-radius: 0;
  border-width: 1px;
  box-shadow: none;
  box-sizing: border-box;
  color: #777;
  font-size: 12px;
  font-weight: 300;
  min-height: 40px;
  outline: medium none;
  padding: 5px 10px;
  width: 100%;
}
input[type="submit"], input[type="button"] {color:#eee;}

.hikashop_payment_methods_table, .hikashop_payment_methods {display:none;}
#sp-slideshow-wrapper #sp-smart-slider.sp-organic-life-layout .sp-slider-content h2.sp-posttitle {line-height: 28px;}
.hikashop_subcategories_listing{display:inline-block;margin-bottom:20px;padding-bottom:20px;}
.hikashop_submodules:before {display:inline-block;margin-top:20px;padding-top:20px;}
.hikashop_category_column_1 {clear:both;}
.hikashop_products .hikashop_product .hikashop_container .hikashop_subcontainer form .hikashop_product_stock::before {font-size: 24px;left: 8%;top: 8px;}
.hikashop_category_list{list-style: none;}
.hikashop_category_list li {float:left;line-height: 16px;}
#jform_contact_message {margin-left:20px;}

.sp-vertical-middle a h1 {color:#fff;}